:root {
  --bg: linear-gradient(90deg, rgba(2, 0, 36, 1) 0%, rgba(9, 9, 121, 1) 0%, rgba(0, 212, 255, 1) 100%);
  --yellow: #f2c808;
  --biru: #1c6dd0;
}

body {
  font-family: "poppins", sans-serif;
  background-color: #f3fff4;
}

section {
  padding: 70px 0;
}
/* navbar */
.navbar {
  border-bottom: 5px solid var(--yellow);
}

.main-bg {
  background: rgb(2, 0, 36);
  background: linear-gradient(90deg, rgba(2, 0, 36, 1) 0%, rgba(9, 9, 121, 1) 0%, rgba(0, 212, 255, 1) 100%);
}

.main-dropdown {
  color: #fff;
}

/* hero */

.navbar {
  z-index: 3;
}
* {
  z-index: 2;
}

#hero {
  background: linear-gradient(160deg, var(--pr-color), #000);
  height: 100vh;
  width: 100%;
}

.img-hero {
  height: 100%;
  z-index: 1;
}

.hero-tagline h1 {
  color: var(--biru);
  font-weight: 700;
  font-size: 50px;
  line-height: 72px;
}

.hero-tagline p {
  font-size: 16px;
  color: var(--biru);
  margin-bottom: 60px;
  margin-top: 20px;
  line-height: 30px;
  width: 80%;
}

.button-lg-primary {
  width: 270px;
  height: 70px;
  background-color: var(--biru);
  color: var(--yellow);
  border: none;
  font-size: 20px;
  font-weight: 700;
}

/* selamat datang */
#welcome {
  background-color: var(--biru);
}

#welcome .main-judul h2 {
  text-align: center;
  color: var(--yellow);
}

#welcome .main-judul p {
  text-align: center;
  color: #fff;
}

.content {
  color: #fff;
}

/* SAMBUTAN */
.content-sambutan {
  font-size: 14px;
  font-weight: 300;
}

#sambutan .main-col img {
  object-fit: cover;
}

/* team lawyer */
#team-lawyer {
  padding: 100px 0;
}

.card {
  width: 100%;
  box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.1);
}

#team-lawyer {
  background-color: var(--biru);
}

#team-lawyer h2 {
  color: var(--yellow);
}

#team-lawyer img {
  height: 300px;
  object-fit: cover;
  width: 100%;
  border-radius: 0.5rem;
}

#team-lawyer .button-lg-primary {
  width: 270px;
  height: 70px;
  background-color: #fff;
  color: var(--pr-color);
  border: none;
  font-size: 20px;
  font-weight: 700;
}
#team-lawyer {
  font-size: 20px;
  font-weight: 600;
  color: var(--biru);
  text-align: center;
}

.button-lg-primary {
  margin-top: 5rem;
}

/* footer */

.main-footer-menu h3 {
  color: rgba(13, 31, 58, 0.75);
  margin-bottom: 15px;
}

.main-footer-menu a {
  color: rgba(13, 31, 58, 0.75);
  text-decoration: none;
}

.main-footer-menu a:hover {
  color: #ffb703;
}

.main-footer-menu ul {
  list-style-type: none;
  padding-left: 0px;
  padding-right: 0px;
}

.main-footer-menu ul li {
  margin-bottom: 5px;
}
.main-footer-copyright {
  background: var(--biru);
  color: #fff;
}

/* halaman profil */

.judul-profil {
  height: 50px;
  background-color: var(--biru);
  color: #fff;
}
